Zuviel Werbung? - > Hier kostenlos beim SPS-Forum registrieren

Ergebnis 1 bis 3 von 3

Thema: Versionskonflikt oder nicht?

  1. #1
    Registriert seit
    04.01.2006
    Beiträge
    133
    Danke
    16
    Erhielt 2 Danke für 2 Beiträge

    Frage


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    Ich habe ein Touch Panel von Siemens (MP277 10") vor mir liegen. Auf meinen Rechner ist WinCC 2005 Advanced und Step 7 V5.4 Prof. installiert. Ich bring das Ding einfach nicht zum laufen! Bei meinem Kollegen - er hat WinCC Flex 2007 geht es ganz normal zum übertragen. Frage - geht dieses Panel nur mit Flex 2007 oder kann ich weiter probieren??
    Zitieren Zitieren Versionskonflikt oder nicht?  

  2. #2
    Registriert seit
    04.02.2007
    Beiträge
    2.544
    Danke
    167
    Erhielt 731 Danke für 528 Beiträge

    Standard

    Was zeigt er denn an, wenn du Transfer->Betriebssystem aktualisieren machst ? Ich musste vor kurem bei einem Op177B zurück von 2007 nach 2005, nach dem aktualisieren ging es.

  3. #3
    Registriert seit
    20.06.2003
    Ort
    Sauerland.NRW.Deutschland
    Beiträge
    4.850
    Danke
    78
    Erhielt 800 Danke für 543 Beiträge

    Standard


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    wenn das panel mit 2007 läuft ist dort auch das bs vom 2007er drauf.
    um das mit der 2005 zu nutzen musst du das bs der 2005er mit prosave aufspielen
    .
    mfg Volker .......... .. alles wird gut ..

    =>Meine Homepage .. direkt zum Download

    Meine Definition von TIA: Total Inakzeptable Applikation

  4. Folgender Benutzer sagt Danke zu volker für den nützlichen Beitrag:

    1schilcher (07.02.2008)

Ähnliche Themen

  1. Entscheidungshilfe, C-SPS oder nicht?
    Von eYe im Forum Simatic
    Antworten: 7
    Letzter Beitrag: 23.03.2011, 17:04
  2. Schleife oder nicht ?
    Von Binatone im Forum Programmierstrategien
    Antworten: 5
    Letzter Beitrag: 30.01.2011, 19:45
  3. Antworten: 35
    Letzter Beitrag: 14.09.2010, 14:16
  4. Versionskonflikt mit Vista
    Von 1schilcher im Forum Simatic
    Antworten: 10
    Letzter Beitrag: 26.07.2007, 23:46
  5. Versionskonflikt Micro/Win 3.2 und 4.0
    Von MichaelK im Forum Simatic
    Antworten: 1
    Letzter Beitrag: 23.07.2007, 12:42

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •